[
  {
    "doctype": "Workflow State",
    "name": "Abandonné",
    "workflow_state_name": "Abandonné",
    "style": "Danger"
  },
  {
    "doctype": "Workflow State",
    "name": "CONFOTUR approuvé",
    "workflow_state_name": "CONFOTUR approuvé",
    "style": "Success"
  },
  {
    "doctype": "Workflow State",
    "name": "CONFOTUR déposé",
    "workflow_state_name": "CONFOTUR déposé",
    "style": "Info"
  },
  {
    "doctype": "Workflow State",
    "name": "Contrat signé",
    "workflow_state_name": "Contrat signé",
    "style": "Success"
  },
  {
    "doctype": "Workflow State",
    "name": "Devis émis",
    "workflow_state_name": "Devis émis",
    "style": "Warning"
  },
  {
    "doctype": "Workflow State",
    "name": "Lead",
    "workflow_state_name": "Lead",
    "style": "Primary"
  },
  {
    "doctype": "Workflow State",
    "name": "Perdu",
    "workflow_state_name": "Perdu",
    "style": "Danger"
  },
  {
    "doctype": "Workflow State",
    "name": "Réservation confirmée",
    "workflow_state_name": "Réservation confirmée",
    "style": "Primary"
  },
  {
    "doctype": "Workflow State",
    "name": "Visite planifiée",
    "workflow_state_name": "Visite planifiée",
    "style": "Info"
  }
]
